<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>Registration</title>
</head>
<body>
<h1>Patient registration</h1>
<form th:action="@{/add}" method="post">
    <p><input type="text" th:field="${patient.firstName}"/></p>
    <p><input type="text" th:field="${patient.lastName}"/></p>
    <p><input type="text" th:field="${patient.pesel}"/></p>
    <p><input type="submit" value="Add"/></p>
</form>
<a th:href="@{/patients}">Show all patients</a>
</body>
</html>